﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup Label="Build">
        <OutputType>Exe</OutputType>
        <TargetFramework>netcoreapp2.1</TargetFramework>
        <!-- Use the latest version of the C# language. -->
        <LangVersion>latest</LangVersion>
        <TreatWarningsAsErrors>true</TreatWarningsAsErrors>
    </PropertyGroup>

    <!-- our feature files for execution -->
    <ItemGroup>
        <None Update="$(ProjectDir)Features\**" CopyToOutputDirectory="Always" />
    </ItemGroup>

    <!-- our assets for our project -->
    <ItemGroup>
        <None Update="$(ProjectDir)assets\**" CopyToOutputDirectory="Always" />
    </ItemGroup>
    <ItemGroup>
      <ProjectReference Include="..\..\UnderTest\UnderTest.csproj" />
    </ItemGroup>

</Project>
